<main>
	<%- include('../partials/adminSidebar') %>
	
	<div id="main-wrapper">
		
		<div class="bg-white shadow-sm p-3">
			<span class="me-3" id="sidebar-toggler-btn"><i class="fas fa-bars"></i></span>
			<h5 class="m-0 color-theme d-inline-block">Dashboard</h5>
		</div>
		
		<div class="d-flex gap-3 flex-wrap m-4 text-white">
			
			<div class="bg-primary rounded p-3" style="width: 250px;">
				<div class="fs-1"><%= numAdmins %></div>
				<div class="fs-5">admins</div>
			</div>
			
			<div class="bg-success rounded p-3" style="width: 250px;">
				<div class="fs-1"><%= numDonors %></div>
				<div class="fs-5">donors</div>
			</div>
			
			<div class="bg-primary rounded p-3" style="width: 250px;">
				<div class="fs-1"><%= numAgents %></div>
				<div class="fs-5">Hospitals</div>
			</div>
			
			<div class="bg-success rounded p-3" style="width: 250px;">
				<div class="fs-1"><%= numPendingDonations %></div>
				<div class="fs-5">new donation requests</div>
			</div>
			
			<div class="bg-warning rounded p-3" style="width: 250px;">
				<div class="fs-1"><%= numAcceptedDonations %></div>
				<div class="fs-5">donations to be assigned to Hospital</div>
			</div>
			
			<div class="bg-danger rounded p-3" style="width: 250px;">
				<div class="fs-1"><%= numAssignedDonations %></div>
				<div class="fs-5">donations not collected yet</div>
			</div>
			
			<div class="bg-success rounded p-3" style="width: 250px;">
				<div class="fs-1"><%= numCollectedDonations %></div>
				<div class="fs-5">donations collected</div>
			</div>
			
		</div>
		
	</div>
</main>